KLA12300
Multiple vulnerabilities in Google Chrome

Обновлено: 06/10/2021
Дата обнаружения
30/09/2021
Уровень угрозы
High
Описание

Multiple vulnerabilities were found in Google Chrome. Malicious users can exploit these vulnerabilities to execute arbitrary code, cause denial of service, obtain sensitive information.

Below is a complete list of vulnerabilities:

  1. An use after free vulnerability in V8 can be exploited to cause denial of service or execute arbitrary code.
  2. An use after free vulnerability in Safe Browsing can be exploited to cause denial of service or execute arbitrary code.
  3. An information leak vulnerability in core component can be exploited to obtain sensitive information.
Пораженные продукты

Google Chrome earlier than 94.0.4606.71

Решение

Update to the latest version
Download Google Chrome

Первичный источник обнаружения
Stable Channel Update for Desktop
Оказываемое влияние
?
ACE 
[?]

OSI 
[?]

DoS 
[?]
Связанные продукты
Google Chrome
CVE-IDS
CVE-2021-379750.0Unknown
CVE-2021-379740.0Unknown
CVE-2021-379760.0Unknown
Узнай статистику распространения уязвимостей в твоем регионе